- op: add
  path: /spec/rules/0/http/paths/-
  value:
    path: /events
    pathType: ImplementationSpecific
    backend:
      service:
        name: defaultbackend
        port:
          number: 80
